Subject: Re: linux-next: Signed-off-by missing for commit in the device-mapper tree

From: Mike Snitzer <[email-masked]>
Date: Wed, 18 Nov 2020 16:19:57 -0500

On Wed, Nov 18 2020 at  3:47pm -0500,
Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Commit
> 
>   a1e4865b4dda ("dm writecache: remove BUG() and fail gracefully instead")
> 
> is missing a Signed-off-by from its author.

Thanks, because I went in a different direction on the code changes I
adjusted author via rebase in my local branch to be me.. but when I
pushed it, it reverted back to being Randy as author on the remote
branch. Turns out the rebase needed to be --continue'd.

Anyway, it should be all set now.

Thanks,
Mike